Subject: Ticket Assigned - Late collection esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 14:04:50 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection esc nouf                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  nouf Bot:  Hi Nouf ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:58 PM, 23rd Mar                   Mohammad                   Hi Nouf, Good Evening. Thank you for contacting us. My name is Humayun. How may I help you?            06:00 PM, 23rd Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           06:00 PM, 23rd Mar                     nouf                    i request a return online.. from more than 3 weeks..Until now nobody come to collect the items           06:00 PM, 23rd Mar                   Mohammad                   Please confirm us that your order number is 6279226513 ?           06:00 PM, 23rd Mar                     nouf                    Order number: 6279226513           06:01 PM, 23rd Mar                     nouf                    Yes           06:01 PM, 23rd Mar                     nouf                    My phone number 0556623344           06:01 PM, 23rd Mar                   Mohammad                   Please can you share your address and the mobile number           06:01 PM, 23rd Mar                     nouf                    My phone number 0556623344           06:01 PM, 23rd Mar                     nouf                    My address.. Riyadh .. alwassel hills compound sabic           06:02 PM, 23rd Mar                   Mohammad                   Please share the complete address           06:02 PM, 23rd Mar                     nouf                    Alwaseel hills compounds sabic .. cluster 4 .. villa 74           06:03 PM, 23rd Mar                   Mohammad                   Thanks for the information           06:03 PM, 23rd Mar                   Mohammad                   I will now forward it to the courier           06:03 PM, 23rd Mar                   Mohammad                   and make the collection on priority.           06:03 PM, 23rd Mar                     nouf                    Thank you so much           06:03 PM, 23rd Mar                   Mohammad                   I will confirm you that on [email-masked]           06:03 PM, 23rd Mar                   Mohammad                   Is there anything else I can assist you with ?           06:03 PM, 23rd Mar                     nouf                    Yes           06:04 PM, 23rd Mar                     nouf                    No thank you           06:04 PM, 23rd Mar                   Mohammad                   You are welcome.           06:04 PM, 23rd Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:04 PM, 23rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2292115